Blog

Joomla! 3.4.6 Released

User Rating: 5 / 5

Star ActiveStar ActiveStar ActiveStar ActiveStar Active

Joomla! 3.4.6 is now available. This is a security release for the 3.x series of Joomla which addresses a critical security vulnerability and 4 low level security vulnerabilities. We strongly recommend that you update your sites immediately.

User Rating: 5 / 5

Star ActiveStar ActiveStar ActiveStar ActiveStar Active

Joomla! 3.4.5 is now available. This is a security release for the 3.x series of Joomla which addresses a critical security vulnerability. We strongly recommend that you update your sites immediately. This release only contains the security fixes; no other changes have been made compared to the Joomla 3.4.4 release.

Disallow Joomla User Registration

User Rating: 5 / 5

Star ActiveStar ActiveStar ActiveStar ActiveStar Active

If your website isn't a community or otherwise needs to allow user registration, you should disallow user registration for security reasons. Here is how to:

How to secure Joomla based websites

User Rating: 5 / 5

Star ActiveStar ActiveStar ActiveStar ActiveStar Active

There are several actions you can and should take to avoid being hacked. To keep your Joomla website secure from hackers you need to take the following steps.

Use the latest Joomla security update

User Rating: 5 / 5

Star ActiveStar ActiveStar ActiveStar ActiveStar Active

On 19 Aug 2015 is a special day for Bootstrap. Not only is it's fourth birthday, but after a year of development, They are finally shipping the first alpha release of Bootstrap 4. Hell yeah!

Bootstrap 4 has been a massive undertaking that touches nearly every line of code. We’re stoked to share it with you and hear your feedback. We’ve got a lot of news to share with you, so let’s jump right into it.

User Rating: 5 / 5

Star ActiveStar ActiveStar ActiveStar ActiveStar Active
Joomla 3.4.4 is now available. This is a security release for the 3.x series of Joomla! This release fixes a low level security issue. We strongly encourage you update your sites.

User Rating: 5 / 5

Star ActiveStar ActiveStar ActiveStar ActiveStar Active

After installation of some  modules you might have experienced an error that occurs when PHP on their server is set to strict error reporting - where they receive error messages starting with phrases: “Strict Standards: Non-static methodon line XX”. Essentially, Strict Standards warnings are not really errors; they're messages designed for developers, but I fully agree they do not like nice on working Joomla site. Those are two working solutions: